.button
{
	position: absolute !important;
	width: 64px !important;
	height: 64px !important;
	margin-top: -32px !important;
	margin-left: -32px !important;	
	z-index: 1000;	
}

.button:hover
{
	cursor: pointer;	
}

.play
{
	background: url(images/controls3.png) no-repeat -63px -63px;
}

.play:hover
{
	background-position: -63px 0;
}


.ffw 
{
	background: url(images/controls3.png) no-repeat -191px -63px;
}

.ffw:hover
{
	background-position: -191px 0;
}

.rew 
{
	background: url(images/controls3.png) no-repeat -127px -63px;
}

.rew-button:hover
{
	background-position: -127px 0;
}

.bx-wrapper .bx-prev {
	left: 16px;
	background: url(images/controls3.png) no-repeat 0 -63px;
}

.bx-wrapper .bx-next {
	right: 16px;
	background: url(images/controls3.png) no-repeat -63px -63px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -63px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -32px;
	outline: 0;
	width: 64px;
	height: 64px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}